package com.yd.api.practitioner.vo.recruit;

public class PotentialGoalsQueryRequestVO {
    private Long practitionerId;

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }
}
